# 开发环境: 修改需要重新运行
NODE_ENV = 'test'

# 网络超时
VUE_APP_TIME_OUT = 30000

# 本地代理
VUE_APP_DEV_PROXY = '/dev-proxy'

# 配置端口 & Chrome Debugger
VUE_APP_DEV_PORT = 9001

# 请求 target: 为空运行报错 - 本地环境
VUE_APP_BASE_API = ''
